<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="author" content="Elna Ballesta">
    <meta name="description" content="Pàgina web sobre receptes">
    <title>Les receptes de l'Elna</title>
    <link rel="shortcut icon" href="/src/icon.ico" type="/src/image/x-icon">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">
	<link rel="stylesheet" href="index.css" />
</head>
<body>
    <header>
        <img class="header-logo" src="log.jpg" alt="Logo de la pàgina">
        <h1>Aprenent cuinant</h1>
    </header>
    <nav>
        <ul>
            <li><a href="/index.html">Inici</a></li>
            <li><a href="/Llistat/llistat.html">Receptes</a></li>
            <li><a href="/Llistat/llistat.html">Noticies</a></li>
            <li><a href="#section.ranking">Ranking</a></li>
            <li><a href="/Contacte/contacte.html">Enquesta</a></li>
            <li><a href="/Contacte/contacte.html">Contacte</a></li>
        </ul>
    </nav>
    <main>
        <section class="receptes"> <!-- Receptes -->
            <h3>Receptes</h3>
            <div class="receptes-flex">
                <article class="recepta">
                    <img src="/src/image.jpg" alt="Imatge videojoc 1"> 
                    <div class="recepta-info">
                        <h4>Carrot cake</h4>
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quidem, quos rem ea iusto illum natus? Repellendus eligendi architecto maxime quis minus! Harum laborum nostrum praesentium ullam fugiat reprehenderit necessitatibus. Esse.</p>
                        <a href="detall">més info</a>
                    </div>
                </article>
                <article class="recepta">
                    <img src="/src/image.jpg" alt="Imatge videojoc 1">          
                    <div class="recepta-info">
                        <h4>Carrot cake</h4>
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quidem, quos rem ea iusto illum natus? Repellendus eligendi architecto maxime quis minus! Harum laborum nostrum praesentium ullam fugiat reprehenderit necessitatibus. Esse.</p>
                        <a href="detall">més info</a>
                    </div>
                </article>
                <article class="recepta">
                    <img src="/src/image.jpg" alt="Imatge videojoc 1">          
                    <div class="recepta-info">
                        <h4>Carrot cake</h4>
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quidem, quos rem ea iusto illum natus? Repellendus eligendi architecto maxime quis minus! Harum laborum nostrum praesentium ullam fugiat reprehenderit necessitatibus. Esse.</p>
                        <a href="detall">més info</a>
                    </div>
                </article>
                <article class="recepta">
                    <img src="/src/image.jpg" alt="Imatge videojoc 1">          
                    <div class="recepta-info">
                        <h4>Carrot cake</h4>
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quidem, quos rem ea iusto illum natus? Repellendus eligendi architecto maxime quis minus! Harum laborum nostrum praesentium ullam fugiat reprehenderit necessitatibus. Esse.</p>
                        <a href="detall">més info</a>
                    </div>
                </article>
                <article class="recepta">
                    <img src="/src/image.jpg" alt="Imatge videojoc 1">          
                    <div class="recepta-info">
                        <h4>Carrot cake</h4>
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quidem, quos rem ea iusto illum natus? Repellendus eligendi architecto maxime quis minus! Harum laborum nostrum praesentium ullam fugiat reprehenderit necessitatibus. Esse.</p>
                        <a href="detall">més info</a>
                    </div>
                </article>
                <article class="recepta">
                    <img src="/src/image.jpg" alt="Imatge videojoc 1">          
                    <div class="recepta-info">
                        <h4>Carrot cake</h4>
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quidem, quos rem ea iusto illum natus? Repellendus eligendi architecto maxime quis minus! Harum laborum nostrum praesentium ullam fugiat reprehenderit necessitatibus. Esse.</p>
                        <a href="detall">més info</a>
                    </div>
                </article>
            </div>
        </section>
        <div class="grid">
            <section class="noticies"> <!-- Noticies -->
                <h3>Noticias</h3>
                <div class="noticies-flex">
                    <article class="noticia">
                        <figure>
                            <img src="/src/image.jpg" alt="Imatge noticia 1">
                            <figcaption>Descripción imagen noticia 1</figcaption>
                        </figure>
                        <h4>Titular 1</h4>
                        <p>Introdución noticia 1<a href="#">[Leer +]</a></p>
                    </article>
                    <article class="noticia">
                        <figure>
                            <img src="/src/image.jpg" alt="Imatge noticia 2">
                            <figcaption>Descripción imagen noticia 2</figcaption>
                        </figure>
                        <h4>Titular 2</h4>
                        <p>Introdución noticia 2<a href="#">[Leer +]</a></p>
                    </article>
                    <article class="noticia">
                        <figure>
                            <img src="/src/image.jpg" alt="Imatge noticia 3">
                            <figcaption>Descripción imagen noticia 3</figcaption>
                        </figure>
                        <h4>Titular 3</h4>
                        <p>Introdución noticia 3<a href="#">[Leer +]</a></p>
                    </article>
                    <article class="noticia">
                        <figure>
                            <img src="/src/image.jpg" alt="Imatge noticia 4">
                            <figcaption>Descripción imagen noticia 4</figcaption>
                        </figure>
                        <h4>Titular 4</h4>
                        <p>Introdución noticia 4<a href="#">[Leer +]</a></p>
                    </article>
                </div>
            </section>
            <aside class="trucos"> <!-- Trucos -->
                <h3>Trucos</h3>
                <article>
                    <h5><a href="#">Truco 1</a></h5>
                    <p>Información truco 1</p>
                </article>
                <article>
                    <h5><a href="#">Truco 2</a></h5>
                    <p>Información truco 2</p>
                </article>
                <article>
                    <h5><a href="#">Truco 3</a></h5>
                    <p>Información truco 3</p>
                </article>
            </aside>
        </div>
    </main>
    <aside class="ranking"> <!-- Ranking -->
        <h3>Ranking</h3>
        <ol>
            <li class="jugador">
                <figure>
                    <img src="/src/image.jpg" alt="Imatge persona 1">
                    <figcaption>Nombre 1</figcaption>
                </figure>
                <p>Puntuación 1</p>
            </li>
            <li class="jugador">
                <figure>
                    <img src="/src/image.jpg" alt="Imatge persona 2">
                    <figcaption>Nombre 2</figcaption>
                </figure>
                <p>Puntuación 2</p>
            </li>
            <li class="jugador">
                <figure>
                    <img src="/src/image.jpg" alt="Imatge persona 3">
                    <figcaption>Nombre 3</figcaption>
                </figure>
                <p>Puntuación 3</p>
            </li>
            <li class="jugador">
                <figure>
                    <img src="/src/image.jpg" alt="Imatge persona 4">
                    <figcaption>Nombre 4</figcaption>
                </figure>
                <p>Puntuación 4</p>
            </li>
            <li class="jugador">
                <figure>
                    <img src="/src/image.jpg" alt="Imatge persona 5">
                    <figcaption>Nombre 5</figcaption>
                </figure>
                <p>Puntuación 5</p>
            </li>
            <li class="jugador">
                <figure>
                    <img src="/src/image.jpg" alt="Imatge persona 6">
                    <figcaption>Nombre 6</figcaption>
                </figure>
                <p>Puntuación 6</p>
            </li>
        </ol>
    </aside>
    <footer class="footer">
        <ul class="rrss-list">
            <li>
                <a href="#"><img class="footer-logos-rs" src="/src/instagram.png" alt="Instagram"/></a>
            </li>
            <li>
                <a href="#"><img class="footer-logos-rs" src="/src/facebook.png" alt="Facebook"/></a>
            </li>
            <li>
                <a href="#"><img class="footer-logos-rs" src="/src/twitter.png" alt="Twitter"/></a>
            </li>
            <li>
                <a href="#"><img class="footer-logos-rs" src="/src/youtube.png" alt="Youtube"/></a>
            </li>
        </ul>
        <address>Carrer d'Aiguablava 121 08033 Barcelona</address>
        <p>Copyright</p>
    </footer>
</body>
</html>
